.relevante-news-auflistung .subKategorie h2 {
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
  border: 0;
  position: relative;
  background-color: #1a3151;
  padding: 5px 8px 4px 8px; }

.relevante-news-auflistung .table {
  display: grid;
  border-collapse: collapse;
  width: 100%;
  font-family: "Source Sans Pro", sans-serif; }

.relevante-news-auflistung .tr {
  display: table-row;
  height: 68px; }
  .relevante-news-auflistung .tr:nth-child(odd) {
    background: #f3f3f3; }
  .relevante-news-auflistung .tr:nth-child(even) {
    background: #fff; }
  .relevante-news-auflistung .tr:hover {
    background: #e4e4e4;
    cursor: default;
    -moz-transition: background 0.08s ease-in;
    -o-transition: background 0.08s ease-in;
    -webkit-transition: background 0.08s ease-in;
    transition: background 0.08s ease-in; }

.relevante-news-auflistung .td {
  display: table-cell;
  vertical-align: middle;
  padding: 5px; }
  .relevante-news-auflistung .td.firstColumn {
    padding-left: 5px; }
  .relevante-news-auflistung .td.newsFoto {
    height: 52px;
    width: 52px;
    margin-right: 0; }
    .relevante-news-auflistung .td.newsFoto img {
      height: 52px;
      width: 40px; }
  .relevante-news-auflistung .td span.newsSubline {
    font-size: 12px;
    display: block;
    font-family: "Oswald", sans-serif;
    color: #00aded;
    height: 14px;
    font-weight: 400; }
    .relevante-news-auflistung .td span.newsSubline > .autor {
      color: #333; }
  .relevante-news-auflistung .td span.newsHeadline {
    font-size: 14px;
    display: block;
    font-family: "Oswald", sans-serif;
    height: 34px;
    line-height: 1.2;
    padding-top: 2px; }
    .relevante-news-auflistung .td span.newsHeadline a {
      color: #333; }
      .relevante-news-auflistung .td span.newsHeadline a:hover {
        color: #00aded;
        text-decoration: none; }
  .relevante-news-auflistung .td span.board {
    margin-top: 7px;
    display: block;
    font-size: 12px;
    font-weight: 700; }

.relevante-news-auflistung .footer {
  border-top: none; }
